h1 {
	font-size: 26px;
	text-transform: uppercase;
	text-align: center;
	color: #3D3D3D;
	margin-bottom: 25px;
}

p.subtitulo {
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px;
}

/* -----            Topo Tema 1            -----*/
.topo-tema1 {
	height: 158px;
}

.topo-tema1 .busca-topo {
	padding: 10px 0px;
	float: none;
	position: absolute;
	bottom: 365px;
	width: 95%;
	max-width: 1028px;
}

.topo-tema1 .busca-topo .menu-busca {
	display: block;
}

.topo-tema1 #frm-busca-topo {
	padding: 10px 30px;
}

.topo-tema1 #frm-busca-topo label {
	display: block;
}

.topo-tema1 #frm-busca-topo button {
	margin-top: 18px;
}

.topo-tema1 #frm-busca-topo .selectric {
	border-radius: 0;
	border: 0;
}

.topo-tema1 #frm-busca-topo .selectric .label {
	border-radius: 0;
}

.topo-tema1 #frm-busca-topo .selectric .button {
	border-radius: 0;
	width: 35px;
}

/* ---------------------------------------------*/


/* -----              Banners              -----*/
.banners {
	margin-bottom: 85px;
	height: 400px;
}

.banners a {
	width: 100%;
	height: 400px;
	display: block;
	color: #CCCCCC;
}

.banners .label-wrap {
	width: 100%;
	position: absolute;
	bottom: 20px;
}

.banners .label {
	width: 390px;
	max-width: 100%;
	padding: 25px 60px;
	color: #FFF;
}

.banners .label::before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 24px 24px 24px;
	position: absolute;
	top: -24px;
	left: calc(50% - 24px);
}

.banners .label .titulo {
	display: block;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 6px;
}

.banners .label .descricao {
	color: #FCF5F6;
	line-height: 20px;
}

.banners .slick-prev,
.banners .slick-next {
	width: 48px;
	height: 48px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 24px);
}

.banners .slick-prev::before,
.banners .slick-next::before {
	content: '';
}

.banners .slick-prev {
	background: url(../svg/seta-banner-left.svg) center center no-repeat;
	left: calc(50% - 594px);
}

.banners .slick-next {
	background: url(../svg/seta-banner-right.svg) center center no-repeat;
	right: calc(50% - 594px);
}

.banners .slick-dots {
	bottom: 10px;
}

.banners .slick-dots button {
	border-radius: 20px;
	width: 12px;
	height: 12px;
}

.banners .slick-dots button::before {
	display: none;
}

.topo-tema1 .banners .label {
	width: 300px;
	height: 100px;
	padding: 10px;
	font-size: 14px;
	text-transform: none;
}

.topo-tema1 .banners .label .titulo {
	font-size: 16px;
	line-height: 18px;
}

.topo-tema1 .banners .label::before {
	border-width: 0 12px 12px 12px;
	top: -12px;
	left: calc(50% - 12px);
}

/* ---------------------------------------------*/


/* -----           Oportunidades           -----*/
.oportunidades {
	margin-bottom: 105px;
	height: 400px;
}

.oportunidades a {
	width: 100%;
	height: 400px;
	display: block;
	color: #FFFFFF;
}

.oportunidades .label {
	width: 33%;
	padding: 0 45px;
	padding-top: 90px;
	color: #FFF;
	float: right;
	height: 400px;
}

.oportunidades .label::before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 47px 46px 47px 0;
	position: absolute;
	top: calc(50% - 47px);
	left: -46px;
}

.oportunidades .label .titulo {
	display: block;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 15px;
}

.oportunidades .label .descricao {
	color: #FCF5F6;
	font-size: 16px;
}

.oportunidades .conheca {
	position: absolute;
	bottom: 73px;
	background: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	line-height: 44px;
	color: #000;
	width: 130px;
}

#svg-seta-oportunidade-left,
#svg-seta-oportunidade-right {
	width: 12px;
	height: 19px;
	bottom: -40px;
	position: absolute;
	top: auto;
	left: auto;
	cursor: pointer;
}

#svg-seta-oportunidade-left::before,
#svg-seta-oportunidade-right::before {
	content: '';
}

#svg-seta-oportunidade-left {
	left: calc(50% - 37px);
}

#svg-seta-oportunidade-right {
	transform: rotate(180deg);
	right: calc(50% - 37px);
}

/* ---------------------------------------------*/


/* -----             Destaques             -----*/
.destaques-finalidades {
	margin-top: 60px;
	height: 50px;
}

.destaques-finalidades h2 {
	height: 50px;
	background: #4D4E53;
	color: #FFF;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 15px;
	line-height: 50px;
	text-align: center;
	font-size: 12px;
	vertical-align: bottom;
	margin-right: 3px;
	cursor: pointer;
	position: relative;
}

.destaques-finalidades h2.active {
	padding: 0 60px;
}

.destaques-finalidades h2 span {
	height: 70px;
	background: #FFF;
	color: #4D4E53;
	line-height: 62px;
	padding: 0 60px;
	position: absolute;
	top: 70px;
	left: 0;
	transition: 0.3s all;
}

.destaques-finalidades h2.active span {
	top: -20px;
}

.wrap-box-imoveis {
	position: relative;
	height: 720px;
	background: #FFFFFF;
	overflow: hidden;
	margin-bottom: 65px;
}

.box-imoveis-animacao {
	top: 100vw;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	width: 100%;
	overflow: hidden;
}

.box-imoveis-animacao.active {
	top: 0;
	opacity: 1;
	pointer-events: initial;
}

.box-imoveis {
	position: relative;
	padding: 0 18px;
	padding-top: 25px;
	padding-bottom: 65px;
	min-height: 510px;
	background: #FFFFFF;
}

.box-imoveis .imoveis {
	margin-bottom: 0;
}

.box-imoveis .imovel {
	width: 326px;
	height: 630px;
	font-size: 12px;
	position: relative;
	display: block;
	text-decoration: none;
	color: #555555;
	margin: 0 auto;
	border: 1px solid #D9D9D9;
}

.box-imoveis .imovel .foto {
	height: 420px;
	width: 100%;
	background-size: cover;
	background-position: center center;
	margin-bottom: 5px;
	position: relative
}

.box-imoveis .imovel .foto .valor {
	width: 117px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 40px;
	bottom: 15px;
	left: 15px;
	position: absolute;
	background: #3D3D3D;
	line-height: 40px;
}

.box-imoveis .imovel .tipo {
	text-align: center;
	font-size: 16px;
	line-height: 26px;
}

.box-imoveis .imovel .cidade {
	text-align: center;
	margin-bottom: 15px;
}

.box-imoveis .imovel .informacoes p {
	line-height: 30px;
	margin: 0 12px;
	border-bottom: 1px solid #D9D9D9;
	padding-left: 35px;
	background-position: 0 center;
	background-repeat: no-repeat;
}

.box-imoveis .imovel .informacoes p span {
	float: right;
}

.box-imoveis .imovel .dormitorio {
	background-image: url(../svg/ico-dorms.svg);
	background-size: 19px 15px;
}

.box-imoveis .imovel .garagem {
	background-image: url(../svg/ico-car.svg);
	background-size: 17px 18px;
}

.box-imoveis .imovel .area {
	background-image: url(../svg/ico-area.svg);
	background-size: 18px 13px;

}

.box-imoveis .imovel .mais-detalhes {
	height: 30px;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 12px;
	margin-top: 10px;
}

#svg-seta-destaque-left,
#svg-seta-destaque-right {
	width: 12px;
	height: 19px;
	bottom: -45px;
	position: absolute;
	top: auto;
	left: auto;
	cursor: pointer;
}

#svg-seta-destaque-left::before,
#svg-seta-destaque-right::before {
	content: '';
}

#svg-seta-destaque-left {
	left: calc(50% - 40px);
}

#svg-seta-destaque-right {
	right: calc(50% - 40px);
	transform: rotate(180deg);
}

/* ---------------------------------------------*/


/* -----               Ícones              -----*/
.icones-inicial {
	display: flex;
	justify-content: space-between;
	margin-bottom: 95px;
}

.icones-inicial .item {
	width: 100%;
	margin-right: 5px;
	height: 145px;
	display: inline-block;
	text-align: center;
	padding-top: 15px;
	font-size: 10px;
	position: relative;
	color: #FFFFFF;
}

.icones-inicial .item:last-child {
	margin-right: 0;
}

.icones-inicial .item a {
	color: #FFFFFF;
}

.icones-inicial .item:hover {
	background: #47484D;
}

.icones-inicial .item .titulo {
	font-size: 14px;
	text-transform: uppercase;
}

.icones-inicial .item svg {
	width: 35px;
	height: 35px;
	margin-bottom: 10px;
}

.icones-inicial .item svg .cls-1 {
	fill: #FFFFFF;
}

/* ---------------------------------------------*/


/* -----               Busca               -----*/
.busca-topo {
	top: 325px;
	/* Valor deve ser alterado de acordo com a altura da tela */
}

/* ---------------------------------------------*/


/* -----     Definições de breakpoints     -----*/

/* Desktop menor que o padrão */
@media screen and (max-width: 1100px) {
	.box-imoveis .imovel {
		width: 98%;
	}

	.icones-inicial .item {
		max-width: 24.5%;
	}
}

/* Notebook com resolução ruim como o do Robison */
@media screen and (max-height: 680px) {
	.busca-topo {
		bottom: 250px;
		top: auto;
	}

	.topo-tema1 .busca-topo {
		top: auto;
		bottom: 250px;
		padding: 0px;
	}

	.destaques-finalidades h2.active span {
		top: 0;
	}

	.topo-tema1 #frm-busca-topo .select-tamanho1,
	.topo-tema1 #frm-busca-topo .select-tamanho2 {
		margin-bottom: 10px;
	}
}

/* iPad na vertical */
@media screen and (max-width: 800px) {}

/* Mobile na horizontal */
@media screen and (max-width: 680px) {
	.busca-topo {
		top: 105px;
		position: absolute;
		left: 2%;
	}

	.busca-topo .menu-busca .btn1 {
		width: 45%;
		margin-right: 0;
	}

	.banners .label {
		display: none;
	}

	.oportunidades {
		height: inherit;
		margin-bottom: 0;
	}

	.oportunidades .background {
		background-size: 100% 300px !important;
		background-position: top center !important;
		padding-top: 300px;
	}

	.oportunidades .label {
		width: 100%;
		padding-top: 45px;
		height: 300px;
	}

	p.subtitulo {
		font-size: 14px;
	}

	.destaques-finalidades {
		height: auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.destaques-finalidades h2 {
		height: 42px;
		line-height: 42px;
		width: 49%;
		margin-bottom: 3px;
		align-self: flex-end;
		text-align: center;
		padding: 0;
	}

	.destaques-finalidades h2.active {
		height: 62px;
		line-height: 54px;
		padding: 0;
	}

	.destaques-finalidades h2.active span {
		top: auto;
		width: 100%;
	}

	.destaques-finalidades h2:nth-last-child(2),
	.destaques-finalidades h2:last-child {
		margin-bottom: 0;
	}

	.icones-inicial {
		width: 96%;
		margin: 0 auto;
		flex-wrap: wrap;
		margin-bottom: 45px;
	}

	.icones-inicial .item {
		max-width: 100%;
		width: 100%;
		margin-bottom: 5px;
		height: initial;
		padding-bottom: 15px;
	}
}

/* Mobile na vertical*/
@media screen and (max-width: 400px) {}

/* ---------------------------------------------*/